var initList = initList || []; 

initList.push(function(){

	$("i.btn_seq").click(function(){

		var siguiente = $(this).parent().next().next();
		if (!siguiente.attr("data-sg-status") || (siguiente.attr("data-sg-status") == "close")){
			sg.sound('success');
		}

	})

});
